/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e25            { /* images/spheresystems4001... */
	background      : transparent url(images/spheresystems4001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 182px;
	}
div#e24             {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/shadow_box1.jpg);
	position        : absolute;
	left            :   0px;
	top             : 182px;
	width           : 260px;
	height          : 589px;
	}
div#e23             {
	font            : 16px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/hatch_a4.jpg);
	position        : absolute;
	left            : 260px;
	top             : 182px;
	width           : 759px;
	height          : 585px;
	}
span#e22            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e21            { /* images/tabr_s.gif */
	background      : transparent url(images/tabr_s.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  35px;
	}
span#e20            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e19            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e18            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
div#e17             { /* Home */
	padding-top     :   4px;
	position        : absolute;
	left            : 314px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
div#e16             { /* Products */
	padding-top     :   4px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
div#e15             { /* Distributors */
	padding-top     :   1px;
	position        : absolute;
	left            : 520px;
	top             : 154px;
	width           : 101px;
	height          :  18px;
	}
div#e14             { /* Downloads */
	padding-top     :   2px;
	position        : absolute;
	left            : 624px;
	top             : 154px;
	width           : 101px;
	height          :  19px;
	}
div#e13             { /* Contact Us */
	padding-top     :   4px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
h4#e12              { /* Products */
	text-align      : left;
	position        : absolute;
	left            : 521px;
	top             : 198px;
	width           : 156px;
	height          :  36px;
	}
h5#e11              { /* WebXL Direct Digital Con... */
	text-align      : left;
	position        : absolute;
	left            : 471px;
	top             : 251px;
	width           : 236px;
	height          :  23px;
	}
span#e10            { /* images/webxl.jpg */
	background      : transparent url(images/webxl.jpg) no-repeat top left;
	position        : absolute;
	left            : 743px;
	top             : 198px;
	width           : 249px;
	height          : 104px;
	}
div#e9              { /* WebXL Overview\ \\ \WebX... */
	position        : absolute;
	left            : 313px;
	top             : 295px;
	width           : 654px;
	height          : 449px;
	}
span#e8             { /* images/spheresystems4002... */
	background      : transparent url(images/spheresystems4002005.gif) no-repeat top left;
	position        : absolute;
	left            : 297px;
	top             : 176px;
	width           : 212px;
	height          : 141px;
	}
span#e7             { /* images/spheresystems4002... */
	background      : transparent url(images/spheresystems4002004.jpg) no-repeat top left;
	position        : absolute;
	left            :   1px;
	top             :  25px;
	width           : 667px;
	height          : 104px;
	}
img#e6              { /* images/spheresystems4002... */
	position        : absolute;
	left            :  37px;
	top             : 217px;
	width           : 156px;
	height          : 156px;
	}
h5#e5               { /* Facility DDC */
	text-align      : left;
	position        : absolute;
	left            :  72px;
	top             : 188px;
	width           : 125px;
	height          :  23px;
	}
h5#e4               { /* Facility Access */
	text-align      : left;
	position        : absolute;
	left            :  58px;
	top             : 379px;
	width           : 125px;
	height          :  23px;
	}
img#e3              { /* images/spheresystems4002... */
	position        : absolute;
	left            :  38px;
	top             : 410px;
	width           : 150px;
	height          : 148px;
	}
img#e2              { /* images/spheresystems4002... */
	position        : absolute;
	left            :  45px;
	top             : 598px;
	width           : 140px;
	height          : 148px;
	}
h5#e1               { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	text-align      : left;
	position        : absolute;
	left            :  50px;
	top             : 564px;
	width           : 125px;
	height          :  23px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024px;
	height          : 772px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #3b4745;
	text-align      : center;
	}



/*--- EndOfFile ---*/
